@media(max-width:1400px)
{
#main-slider .item {  height: 375px;}
#main-slider .slider-inner h2 { margin-top: 140px; }
    }


@media(max-width:1218px){

}

@media(max-width:1114px)
{
    
}

@media(max-width:1028px)
{
#main-slider .item {  height: 355px;}
#main-slider .slider-inner h2 { margin-top: 140px; }
    }

@media(max-width:1020px){
.logo-brand { max-width: 265px;}

}
	
@media(max-width:979px)
{
   
}

@media(max-width:958px)
{

}

@media(max-width:900px){

}

@media(max-width:820px)  
{
#main-slider .item {  height: 300px;}
#main-slider .slider-inner h2 { margin-top: 120px; }

}

@media(max-width:767px)
{
  

}

@media(max-width:708px)
{
}

@media(max-width:628px)
{
 }

@media(max-width:562px)
{

}

@media(max-width:510px)
{
#main-slider .slider-inner h2 {  font-size: 30px; }
 }

 @media(max-width:450px)
{
#main-slider .slider-inner h2 {  font-size: 30px; }
.fpbancontent { line-height: 24px;}
 }

 
@media(max-width:400px)
{
.logo-brand { padding-top:10px; max-width: 200px;}
        }


@media(max-width:300px)
{
.logo-brand { max-width: 120px; padding-top:15px;}
.fpbancontent { display: none;}
    }



